#include<stdio.h>
int main()
{
	char Ebarat[51], ch;
	int i, Count=0;
	printf("Harf ra vared konid : ");
	scanf("%c", &ch);
	printf("Ebarat ra vared konid : ");
	scanf("%s", Ebarat);
	for(i=0; Ebarat[i] != NULL; i++)
		if(Ebarat[i] == ch)
			Count++;
	printf("Tedad Tekrar Harf %c = %d\n", ch, Count);
	getch();
}

